Re: [Evolution] Trashed my Evo installation

RH 7.2, gtk+-2.2 -- I assume you compiled gtk+ on your own?

I always compile my stuff on my own :-) gtk+ 2.2 needs new atk, 
glib,  libpng, glib and tiff libs. They in turn need new 
libtools, autoconf, etc. etc ad infinitum. I've done all that. 
That's what I mean by highly updated.

That's how I understood it...

I just downloaded 1.3.92 sources, as I was curious. However, cowardly
refusing to install.

The only "problems" I had for compiling were dependencies on some Gnome
libraries. Sure, I do not have all devel RPMs installed. From a first
judgement, seems not to be too hard. Even more, as you seem to have
compiled gtk+ on your own.

O.k., but you're using Mandrake 9, aren't you? With updated libs 
and utilities. And who is to say that ... Anyway, i'll try it 
next weekend, perhaps (the phone costs 1/3 of the price then and 
those downloads can cost many hours at a time.)

Yep, actually Mandrake 9.1. You are right, with the distro I got very
recent packages and even devel packages, if I want. That's the easy way
for me and compiling benefits of that. ;-)

Isn't it likely, that it should be possible, as you just compiled recent
gtk+ stuff? I can be wrong, though...

Dial up line? As you are located in the Netherlands and geeky and brave
enough to compile, I always assumed you were blessed with a cable


char *t="\10pse\0r\0dtu\0  ghno\x4e\xc8\x79\xf4\xab\x51\x8a\x10\xf4\xf4\xc4";
main(){ char h,m=h=*t++,*x=t+2*h,c,i,l=*x,s=0; for (i=0;i<l;i++){ i%8? c<<=1:
(c=*++x); c&128 && (s+=h); if (!(h>>=1)||!t[s+h]){ putchar(t[s]);h=m;s=0; }}}

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]